@font-face {
  font-family: "iconfont"; /* Project id 3927581 */
  src: url('//at.alicdn.com/t/c/font_3927581_tfggfl0z7yt.woff2?t=1678167806631') format('woff2'),
       url('//at.alicdn.com/t/c/font_3927581_tfggfl0z7yt.woff?t=1678167806631') format('woff'),
       url('//at.alicdn.com/t/c/font_3927581_tfggfl0z7yt.ttf?t=1678167806631') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-caidan:before {
  content: "\eaf1";
}

.icon-dianhua:before {
  content: "\e616";
}

.icon-shenhe:before {
  content: "\e6b4";
}

.icon-renwuzhunbei:before {
  content: "\e648";
}

.icon-zhengshu:before {
  content: "\e619";
}

.icon-zhidingfangan:before {
  content: "\e740";
}

.icon-guileijuedingcaiding:before {
  content: "\e8ab";
}

.icon-icon_huanpingshenpi:before {
  content: "\e62c";
}

.icon-tijiaoshenqing:before {
  content: "\e776";
}

.icon-jieshengjine:before {
  content: "\e6c0";
}

.icon-ic_settled:before {
  content: "\e614";
}

.icon-fuwu:before {
  content: "\e604";
}

.icon-_xiangmujingyan:before {
  content: "\e607";
}

